<!doctype html>
<html lang="en">

<head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <!-- <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.min.css"> -->
    <link rel="stylesheet" href="css/style.css">
</head>

<body>

    <!-- Section intro sales -->
    <section id="block-header-top">
        <div class="container">
            <div class="block-header-top flex-display">
                <p class="title-top">Thế giới công nghệ - DIGITECH</p>
                <ul class="list-link-top">
                    <li>
                        <a href="#">
                            <svg width="16" height="17" viewBox="0 0 16 17" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M14.3281 2.39145C13.9567 1.95554 13.5157 1.60975 13.0304 1.37384C12.5451 1.13793 12.0249 1.0165 11.4996 1.0165C10.9743 1.0165 10.4542 1.13793 9.96883 1.37384C9.48352 1.60975 9.04255 1.95554 8.67111 2.39145C8.39111 2.72003 8.18012 3.09321 8.00012 3.48164C7.8226 3.08139 7.59621 2.71372 7.32812 2.39027C6.57795 1.50994 5.56051 1.01538 4.49962 1.01538C3.43872 1.01538 2.42128 1.50994 1.67111 2.39027C0.92095 3.2706 0.499512 4.46458 0.499512 5.70956C0.499512 6.95453 0.92095 8.14851 1.67111 9.02884L8.00012 16.2718L14.3281 9.02884C14.6998 8.59321 14.9946 8.07588 15.1958 7.50643C15.397 6.93699 15.5005 6.32659 15.5005 5.71014C15.5005 5.0937 15.397 4.4833 15.1958 3.91385C14.9946 3.34441 14.6998 2.82708 14.3281 2.39145Z"
                                    fill="#3F4755" stroke="#3F4755" stroke-miterlimit="10" stroke-linecap="round"
                                    stroke-linejoin="round" />
                            </svg> Sản phẩm yêu thích
                        </a>
                    </li>
                    <li>
                        <a href="#" class="show-login">
                            <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path d="M8 8.5C6.07614 8.5 4.5 6.92386 4.5 5V4C4.5 2.07614 6.07614 0.5 8 0.5C9.92386 0.5 11.5 2.07614 11.5 4V5C11.5 6.92386 9.92386 8.5 8 8.5Z" fill="#3F4755" stroke="#3F4755"/>
                                <path d="M6 11.5H10C12.3546 11.5 14.2325 13.22 14.4738 15.5H1.52624C1.76754 13.22 3.64542 11.5 6 11.5Z" fill="#3F4755" stroke="#3F4755"/>
                            </svg> Đăng nhập
                        </a>
                        <ul class="sub-dropdown">
							<li>
								<a href="login.html"><i class="fa fa-user-circle" aria-hidden="true"></i> Tài khoản của tôi</a>
							</li>
							<li>
								<a href="#"><i class="fa fa-sign-out" aria-hidden="true"></i> Đăng xuất</a>
							</li>
						</ul>
                    </li>
                </ul>
            </div>
        </div>
    </section>
    <!-- ./Section intro sales -->

    <!-- Header -->
    <header id="block-header" class="block-header s-none d-lg-block">
        <div class="container">
            <div class="flex-display">
                <!-- logo -->
                <h1 id="block-header-logo" class="block-header-logo">
                    <a href="index.html"><img src="images/common/logo.png" alt=""></a>
                </h1>
                <!-- /.logo -->

                <div class="block-search-fixed">
                    <form action="">
                        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M15.5 15.5L12.5 12.5" stroke="#949494" stroke-miterlimit="10"
                                stroke-linecap="round" stroke-linejoin="round" />
                            <path
                                d="M6.5 12.5C9.81371 12.5 12.5 9.81371 12.5 6.5C12.5 3.18629 9.81371 0.5 6.5 0.5C3.18629 0.5 0.5 3.18629 0.5 6.5C0.5 9.81371 3.18629 12.5 6.5 12.5Z"
                                stroke="#949494" stroke-miterlimit="10" stroke-linecap="round"
                                stroke-linejoin="round" />
                        </svg>
                        <input type="text" name="" id="" class="form-control content-font" placeholder="Bạn cần tìm gì?"
                            aria-describedby="helpId">
                    </form>
                </div>

                <!-- Menu -->
                <div id="block-header-menu" class="block-header-menu">
                    <!-- Menu -->
                    <nav id="sidenav" class="main-menu">
                        <ul>
                            <li class="header-font active">
                                <a href="index.html">Trang chủ</a>
                                <svg width="11" height="6" viewBox="0 0 11 6" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path
                                        d="M10.7932 0.210563C10.8588 0.273777 10.9108 0.348845 10.9463 0.431475C10.9817 0.514104 11 0.602674 11 0.692121C11 0.781569 10.9817 0.870139 10.9463 0.952768C10.9108 1.0354 10.8588 1.11046 10.7932 1.17368L6.00485 5.80038C5.93938 5.86366 5.86163 5.91386 5.77605 5.94812C5.69047 5.98237 5.59874 6 5.50609 6C5.41345 6 5.32172 5.98237 5.23614 5.94812C5.15056 5.91386 5.07281 5.86366 5.00734 5.80038L0.218941 1.17368C0.150784 1.11104 0.0963028 1.03587 0.0587089 0.952588C0.0211151 0.869304 0.00117088 0.779596 5.03126e-05 0.688754C-0.00107121 0.59791 0.0166557 0.50777 0.0521839 0.423645C0.087712 0.33952 0.140323 0.263115 0.206917 0.198932C0.273511 0.134748 0.352737 0.0840855 0.439928 0.049931C0.527119 0.0157766 0.620511 -0.00117924 0.714596 6.38689e-05C0.808681 0.0013065 0.901557 0.0207219 0.987748 0.0571665C1.07394 0.0936112 1.1517 0.146347 1.21645 0.212265L5.50609 4.3574L9.79574 0.212265C9.86109 0.148869 9.93875 0.0985322 10.0243 0.0641332C10.1098 0.0297342 10.2015 0.0119467 10.2941 0.0117884C10.3868 0.0116306 10.4785 0.0291057 10.5642 0.0632129C10.6498 0.0973201 10.7277 0.147391 10.7932 0.210563Z"
                                        fill="#2F6ED5" />
                                </svg>
                            </li>
                            <li class="header-font">
                                <a href="product.html">Sản phẩm</a>
                                <svg class="accodition" xmlns="http://www.w3.org/2000/svg" width="10" height="6"
                                    viewBox="0 0 10 6" fill="none">
                                    <path
                                        d="M0.669162 0.629922C0.615535 0.685235 0.572992 0.750919 0.543966 0.82322C0.51494 0.89552 0.5 0.973019 0.5 1.05129C0.5 1.12955 0.51494 1.20705 0.543966 1.27935C0.572992 1.35165 0.615535 1.41734 0.669162 1.47265L4.58694 5.52101C4.64051 5.57638 4.70412 5.62031 4.77414 5.65028C4.84416 5.68025 4.91922 5.69568 4.99501 5.69568C5.07081 5.69568 5.14587 5.68025 5.21589 5.65028C5.28591 5.62031 5.34952 5.57638 5.40309 5.52101L9.32087 1.47265C9.37663 1.41784 9.42121 1.35207 9.45197 1.27919C9.48272 1.20632 9.49904 1.12783 9.49996 1.04834C9.50088 0.96885 9.48637 0.889977 9.4573 0.816368C9.42823 0.742759 9.38519 0.675904 9.3307 0.619744C9.27622 0.563583 9.2114 0.519253 9.14006 0.489368C9.06872 0.459483 8.99231 0.444647 8.91533 0.445735C8.83835 0.446822 8.76236 0.46381 8.69184 0.4957C8.62132 0.527588 8.5577 0.573733 8.50472 0.631411L4.99501 4.25841L1.48531 0.631412C1.43183 0.57594 1.3683 0.531895 1.29833 0.501796C1.22836 0.471697 1.15333 0.456133 1.07753 0.455995C1.00173 0.455856 0.926654 0.471147 0.856583 0.500991C0.786511 0.530834 0.722824 0.574646 0.669162 0.629922Z"
                                        fill="#25292C" />
                                </svg>
                                <ul class="sub-menu">
                                    <li>
                                        <a href="#">Macbook 2nd-hand</a>
                                    </li>
                                    <li>
                                        <a href="#">Thiết bị văn phòng</a>
                                        <svg class="accodition" xmlns="http://www.w3.org/2000/svg" width="10" height="6"
                                            viewBox="0 0 10 6" fill="none">
                                            <path
                                                d="M0.669162 0.629922C0.615535 0.685235 0.572992 0.750919 0.543966 0.82322C0.51494 0.89552 0.5 0.973019 0.5 1.05129C0.5 1.12955 0.51494 1.20705 0.543966 1.27935C0.572992 1.35165 0.615535 1.41734 0.669162 1.47265L4.58694 5.52101C4.64051 5.57638 4.70412 5.62031 4.77414 5.65028C4.84416 5.68025 4.91922 5.69568 4.99501 5.69568C5.07081 5.69568 5.14587 5.68025 5.21589 5.65028C5.28591 5.62031 5.34952 5.57638 5.40309 5.52101L9.32087 1.47265C9.37663 1.41784 9.42121 1.35207 9.45197 1.27919C9.48272 1.20632 9.49904 1.12783 9.49996 1.04834C9.50088 0.96885 9.48637 0.889977 9.4573 0.816368C9.42823 0.742759 9.38519 0.675904 9.3307 0.619744C9.27622 0.563583 9.2114 0.519253 9.14006 0.489368C9.06872 0.459483 8.99231 0.444647 8.91533 0.445735C8.83835 0.446822 8.76236 0.46381 8.69184 0.4957C8.62132 0.527588 8.5577 0.573733 8.50472 0.631411L4.99501 4.25841L1.48531 0.631412C1.43183 0.57594 1.3683 0.531895 1.29833 0.501796C1.22836 0.471697 1.15333 0.456133 1.07753 0.455995C1.00173 0.455856 0.926654 0.471147 0.856583 0.500991C0.786511 0.530834 0.722824 0.574646 0.669162 0.629922Z"
                                                fill="#25292C" />
                                        </svg>
                                        <ul>
                                            <li><a href="#">Laptop</a></li>
                                            <li><a href="#">Màn hình</a></li>
                                            <li><a href="#">Phụ kiện máy tính</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="#">Công nghệ 2019</a></li>
                                    <li><a href="#">Mùa khai trường</a></li>
                                </ul>
                            </li>
                            <li class="header-font">
                                <a href="news.html">Bài viết</a>
                            </li>
                            <li class="header-font">
                                <a href="contact.html">Liên hệ</a>
                            </li>
                        </ul>
                    </nav>
                    <!-- /.Menu -->
                    <!-- overlay -->
                    <div class="block-overlay"></div>
                    <!-- /.overlay -->
                </div>
                <div class="block-header-action">
                    <div class="cart-mobile">
                        <a href="cart.html">
                            <svg width="20" height="20" viewBox="0 0 20 20" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M5.95 15.7C4.87741 15.7 4 16.5774 4 17.6501C4 18.7227 4.87741 19.6001 5.95 19.6001C7.02259 19.6001 7.90005 18.7227 7.90005 17.6501C7.9 16.5774 7.02255 15.7 5.95 15.7ZM0.25 0.400024V2.35002H2.2L5.71014 9.46012L4.24258 11.8486C4.09642 12.0923 3.99883 12.4337 3.99883 12.7751C3.99883 14.0805 4.89062 14.7251 6.1 14.7251H17.5V12.8501H6.33873C6.19258 12.8501 6.09498 12.7525 6.09498 12.6063C6.09498 12.5578 6.19844 12.3626 6.19844 12.3626L7.17259 10.8251H14.4361C15.1674 10.8251 15.8014 10.4352 16.1423 9.80151L19.6524 3.76401C19.7104 3.64865 19.75 3.47123 19.75 3.27656C19.75 2.74002 19.3111 2.35007 18.775 2.35007H4.34519L3.41875 0.400024H0.25ZM15.55 15.7C14.4774 15.7 13.6 16.5774 13.6 17.6501C13.6 18.7227 14.4774 19.6001 15.55 19.6001C16.6225 19.6001 17.5 18.7226 17.5 17.65C17.5 16.5774 16.6225 15.7 15.55 15.7Z"
                                    fill="white" />
                            </svg>
                            <span class="number">2</span>
                        </a>
                    </div>
                    <div class="search-mobile">
                        <a href="#" class="show-search-mb">
                            <svg width="16" height="16" viewBox="0 0 16 16" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path d="M15.5 15.5L12.5 12.5" stroke="#949494" stroke-miterlimit="10"
                                    stroke-linecap="round" stroke-linejoin="round" />
                                <path
                                    d="M6.5 12.5C9.81371 12.5 12.5 9.81371 12.5 6.5C12.5 3.18629 9.81371 0.5 6.5 0.5C3.18629 0.5 0.5 3.18629 0.5 6.5C0.5 9.81371 3.18629 12.5 6.5 12.5Z"
                                    stroke="#949494" stroke-miterlimit="10" stroke-linecap="round"
                                    stroke-linejoin="round" />
                            </svg>
                        </a>
                        <div class="form-group">
                            <input type="text" name="" id="" class="form-control content-font"
                                placeholder="Bạn cần tìm gì?" aria-describedby="helpId">
                            <button type="submit" class="btn btn-search" onclick="window.location.href='/result.html'">
                                <svg width="16" height="16" viewBox="0 0 16 16" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path d="M15.5 15.5L12.5 12.5" stroke="#949494" stroke-miterlimit="10"
                                        stroke-linecap="round" stroke-linejoin="round" />
                                    <path
                                        d="M6.5 12.5C9.81371 12.5 12.5 9.81371 12.5 6.5C12.5 3.18629 9.81371 0.5 6.5 0.5C3.18629 0.5 0.5 3.18629 0.5 6.5C0.5 9.81371 3.18629 12.5 6.5 12.5Z"
                                        stroke="#949494" stroke-miterlimit="10" stroke-linecap="round"
                                        stroke-linejoin="round" />
                                </svg>
                            </button>
                        </div>
                    </div>
                </div>
                <div class="open-sidemenu">
                    <div class="icon-bar"></div>
                    <div class="icon-bar"></div>
                    <div class="icon-bar"></div>
                </div>
            </div>
        </div>
    </header>
    <!-- /.Header -->

    <!-- block-cate-search-cart -->
    <section id="block-cate-search-cart">
        <div class="container">
            <div class="flex-display row">
                <!-- Category -->
                <div class="block-category d-none d-lg-block col-md-4 col-xl-3">
                    <h3 class="ttl-category">DANH MỤC SẢN PHẨM
                        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M15 7H1C0.4 7 0 7.4 0 8C0 8.6 0.4 9 1 9H15C15.6 9 16 8.6 16 8C16 7.4 15.6 7 15 7Z"
                                fill="white" />
                            <path d="M15 1H1C0.4 1 0 1.4 0 2C0 2.6 0.4 3 1 3H15C15.6 3 16 2.6 16 2C16 1.4 15.6 1 15 1Z"
                                fill="white" />
                            <path
                                d="M15 13H1C0.4 13 0 13.4 0 14C0 14.6 0.4 15 1 15H15C15.6 15 16 14.6 16 14C16 13.4 15.6 13 15 13Z"
                                fill="white" />
                        </svg>
                    </h3>
                    <ul class="list-category">
                        <li>
                            <a href="#">Máy ảnh</a>
                        </li>
                        <li>
                            <a href="#">Điện thoại</a>
                        </li>
                        <li>
                            <a href="#">Tivi - Màn hình</a>
                        </li>
                        <li>
                            <a href="#">Laptop</a>
                        </li>
                        <li>
                            <a href="#">Phụ khiện máy tính</a>
                        </li>
                        <li>
                            <a href="#">Máy giặt - Tủ lạnh</a>
                        </li>
                        <li>
                            <a href="#">Đồng hồ điện tử</a>
                        </li>
                        <li>
                            <a href="#">Tất cả sản phẩm</a>
                        </li>
                    </ul>
                </div>
                <!-- /.Category -->

                <!-- Search -->
                <div class="block-header-search d-none d-lg-block col-md-5 col-xl-7">
                    <div class="form-group">
                        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M15.5 15.5L12.5 12.5" stroke="#949494" stroke-miterlimit="10"
                                stroke-linecap="round" stroke-linejoin="round" />
                            <path
                                d="M6.5 12.5C9.81371 12.5 12.5 9.81371 12.5 6.5C12.5 3.18629 9.81371 0.5 6.5 0.5C3.18629 0.5 0.5 3.18629 0.5 6.5C0.5 9.81371 3.18629 12.5 6.5 12.5Z"
                                stroke="#949494" stroke-miterlimit="10" stroke-linecap="round"
                                stroke-linejoin="round" />
                        </svg>
                        <input type="text" name="" id="" class="form-control content-font" placeholder="Bạn cần tìm gì?"
                            aria-describedby="helpId">
                        <button type="submit" class="btn btn-search" onclick="window.location.href='/result.html'">
                            Tìm kiếm
                        </button>
                    </div>
                </div>
                <!-- /.Search -->

                <!-- Cart -->
                <div class="block-header-cart d-none d-lg-block col-md-3 col-xl-2">
                    <a href="cart.html">
                        <svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path
                                d="M5.95 15.7C4.87741 15.7 4 16.5774 4 17.6501C4 18.7227 4.87741 19.6001 5.95 19.6001C7.02259 19.6001 7.90005 18.7227 7.90005 17.6501C7.9 16.5774 7.02255 15.7 5.95 15.7ZM0.25 0.400024V2.35002H2.2L5.71014 9.46012L4.24258 11.8486C4.09642 12.0923 3.99883 12.4337 3.99883 12.7751C3.99883 14.0805 4.89062 14.7251 6.1 14.7251H17.5V12.8501H6.33873C6.19258 12.8501 6.09498 12.7525 6.09498 12.6063C6.09498 12.5578 6.19844 12.3626 6.19844 12.3626L7.17259 10.8251H14.4361C15.1674 10.8251 15.8014 10.4352 16.1423 9.80151L19.6524 3.76401C19.7104 3.64865 19.75 3.47123 19.75 3.27656C19.75 2.74002 19.3111 2.35007 18.775 2.35007H4.34519L3.41875 0.400024H0.25ZM15.55 15.7C14.4774 15.7 13.6 16.5774 13.6 17.6501C13.6 18.7227 14.4774 19.6001 15.55 19.6001C16.6225 19.6001 17.5 18.7226 17.5 17.65C17.5 16.5774 16.6225 15.7 15.55 15.7Z"
                                fill="white" />
                        </svg>
                        <div class="count">
                            <span class="number">2 sản phẩm</span>
                            <span class="price">5.500.000 đ</span>
                        </div>
                    </a>
                </div>
                <!-- /.Cart -->
            </div>
        </div>
    </section>
    <!-- /.block-cate-search-cart -->

    <!-- banner-result -->
    <section class="banner-result">
        <div class="container">
            <img src="images/results/banner.png" alt="">
        </div>
    </section>
    <!-- /.banner-result -->

    <!-- breadcrumb -->
    <section class="container">
        <ul class="breadcrumb">
            <li><a href="#">Trang chủ </a></li>
            <li><a href="#">Sản phẩm</a></li>
            <li>Kết quả tìm kiếm cho “Apple”</li>
        </ul>
    </section>
    <!-- /.breadcrumb -->

    <!-- ELM PAGES -->
    <div class="block-user-login">
        <div class="container">
            <div class="user-login">
                <div class="block-left">
                    <h1 class="header-font">Đăng nhập</h1>
                    <p class="header-font">hoặc <a href="register.html">Đăng ký</a></p>
                </div>
                <div class="block-right">
                    <div class="mail-success text-center">
                        <img class="img-fluid mb-3" src="images/index/big-mail.png" alt="">
                        <p>
                                Chúng tôi đã gửi thư khôi phục mật khẩu đến email
                        </p>
                        <p>
                                dokhanhhung95@gmail.com.
                        </p>
                        <p>
                                Bạn vui lòng kiểm tra, thực hiện theo hướng dẫn và đăng nhập lại!
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- /.ELM PAGES -->

    <!-- block-footer -->
    <footer id="block-footer" class="block-footer">
        <div class="container">
            <div class="row">
                <div class="col-md-4">
                    <div class="widget-footer">
                        <h5 class="header-font">Liên hệ</h5>
                        <div class="contact-item clearfix">
                            <span>Địa chỉ</span>
                            <a href="#">Tầng 6 toà nhà VP, 88 Láng Hạ, Đống Đa, Hà Nội.</a>
                        </div>
                        <div class="contact-item clearfix">
                            <span>Tel:</span>
                            <a href="#">096 931 0911</a>
                        </div>
                        <div class="contact-item clearfix">
                            <span>Email</span>
                            <a href="#">support@digitech.vn</a>
                        </div>
                    </div>
                </div>
                <div class="col-sm-6 col-md-2">
                    <div class="widget-footer">
                        <h5 class="header-font">Liên Kết nhanh</h5>
                        <ul>
                            <li><a href="#">Trang chủ</a></li>
                            <li><a href="#">Sản phẩm</a></li>
                            <li><a href="#">Bài viết</a></li>
                            <li><a href="terms-conditions.html">Điều khoản dịch vụ</a></li>
                            <li><a href="#">Chính sách đổi trả</a></li>
                        </ul>
                    </div>

                </div>
                <div class="col-sm-6 col-md-2">
                    <div class="widget-footer">
                        <h5 class="header-font">Tài khoản</h5>
                        <ul>
                            <li><a href="#">Tài khoản của tôi</a></li>
                            <li><a href="#">Giỏ hàng</a></li>
                            <li><a href="#">Danh sách yêu thích</a></li>
                            <li><a href="#">Lịch sử mua hàng</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="widget-footer">
                        <h5 class="header-font">Đăng ký theo dõi digitech!</h5>
                        <div class="social mb-3">
                            <ul>
                                <li>
                                    <a href="#">
                                        <svg xmlns="http://www.w3.org/2000/svg" width="32" height="33"
                                            viewBox="0 0 32 33" fill="none">
                                            <path
                                                d="M31.5 2.50781V30.4922C31.5 30.9609 31.3359 31.3594 31.0078 31.6875C30.6797 32.0625 30.2578 32.25 29.7422 32.25H21.7266V20.0156H25.8047L26.4375 15.3047H21.7266V12.2812C21.7266 11.4844 21.8672 10.9219 22.1484 10.5938C22.5234 10.1719 23.1562 9.96094 24.0469 9.96094H26.5781V5.67188C25.5938 5.57813 24.375 5.53125 22.9219 5.53125C21.0938 5.53125 19.6172 6.07031 18.4922 7.14844C17.3672 8.22656 16.8047 9.77344 16.8047 11.7891V15.3047H12.7266V20.0156H16.8047V32.25H1.75781C1.24219 32.25 0.820312 32.0625 0.492188 31.6875C0.164063 31.3594 0 30.9609 0 30.4922V2.50781C0 1.99219 0.164063 1.57031 0.492188 1.24219C0.820312 0.914062 1.24219 0.75 1.75781 0.75H29.7422C30.2109 0.75 30.6094 0.914062 30.9375 1.24219C31.3125 1.57031 31.5 1.99219 31.5 2.50781Z"
                                                fill="#969696" />
                                        </svg>
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <svg xmlns="http://www.w3.org/2000/svg" width="32" height="33"
                                            viewBox="0 0 32 33" fill="none">
                                            <path
                                                d="M15.75 8.41406C14.2969 8.41406 12.9375 8.78906 11.6719 9.53906C10.4531 10.2422 9.46875 11.2266 8.71875 12.4922C8.01562 13.7109 7.66406 15.0469 7.66406 16.5C7.66406 17.9531 8.01562 19.3125 8.71875 20.5781C9.46875 21.7969 10.4531 22.7812 11.6719 23.5312C12.9375 24.2344 14.2969 24.5859 15.75 24.5859C17.2031 24.5859 18.5391 24.2344 19.7578 23.5312C21.0234 22.7812 22.0078 21.7969 22.7109 20.5781C23.4609 19.3125 23.8359 17.9531 23.8359 16.5C23.8359 15.0469 23.4609 13.7109 22.7109 12.4922C22.0078 11.2266 21.0234 10.2422 19.7578 9.53906C18.5391 8.78906 17.2031 8.41406 15.75 8.41406ZM15.75 21.7734C14.2969 21.7734 13.0547 21.2578 12.0234 20.2266C10.9922 19.1953 10.4766 17.9531 10.4766 16.5C10.4766 15.0469 10.9922 13.8047 12.0234 12.7734C13.0547 11.7422 14.2969 11.2266 15.75 11.2266C17.2031 11.2266 18.4453 11.7422 19.4766 12.7734C20.5078 13.8047 21.0234 15.0469 21.0234 16.5C21.0234 17.9531 20.5078 19.1953 19.4766 20.2266C18.4453 21.2578 17.2031 21.7734 15.75 21.7734ZM26.0859 8.0625C26.0391 8.57812 25.8281 9.02344 25.4531 9.39844C25.125 9.77344 24.7031 9.96094 24.1875 9.96094C23.6719 9.96094 23.2266 9.77344 22.8516 9.39844C22.4766 9.02344 22.2891 8.57812 22.2891 8.0625C22.2891 7.54688 22.4766 7.10156 22.8516 6.72656C23.2266 6.35156 23.6719 6.16406 24.1875 6.16406C24.7031 6.16406 25.1484 6.35156 25.5234 6.72656C25.8984 7.10156 26.0859 7.54688 26.0859 8.0625ZM31.4297 9.96094C31.3359 8.60156 31.125 7.42969 30.7969 6.44531C30.375 5.27344 29.7188 4.26562 28.8281 3.42188C27.9844 2.53125 26.9766 1.875 25.8047 1.45312C24.8203 1.125 23.6484 0.9375 22.2891 0.890625C20.9766 0.796875 18.7969 0.75 15.75 0.75C12.7031 0.75 10.5 0.796875 9.14062 0.890625C7.82812 0.9375 6.67969 1.125 5.69531 1.45312C4.52344 1.875 3.49219 2.53125 2.60156 3.42188C1.75781 4.26562 1.125 5.27344 0.703125 6.44531C0.375 7.42969 0.164062 8.60156 0.0703125 9.96094C0.0234375 11.2734 0 13.4531 0 16.5C0 19.5469 0.0234375 21.75 0.0703125 23.1094C0.164062 24.4219 0.375 25.5703 0.703125 26.5547C1.125 27.7266 1.75781 28.7578 2.60156 29.6484C3.49219 30.4922 4.52344 31.1016 5.69531 31.4766C6.67969 31.8516 7.82812 32.0625 9.14062 32.1094C10.5 32.2031 12.7031 32.25 15.75 32.25C18.7969 32.25 20.9766 32.2031 22.2891 32.1094C23.6484 32.0625 24.8203 31.875 25.8047 31.5469C26.9766 31.125 27.9844 30.4922 28.8281 29.6484C29.7188 28.7578 30.375 27.7266 30.7969 26.5547C31.125 25.5703 31.3125 24.4219 31.3594 23.1094C31.4531 21.75 31.5 19.5469 31.5 16.5C31.5 13.4531 31.4766 11.2734 31.4297 9.96094ZM28.0547 25.7812C27.4922 27.1875 26.4844 28.1953 25.0312 28.8047C24.2812 29.0859 23.0156 29.2734 21.2344 29.3672C20.25 29.4141 18.7969 29.4375 16.875 29.4375H14.625C12.75 29.4375 11.2969 29.4141 10.2656 29.3672C8.53125 29.2734 7.26562 29.0859 6.46875 28.8047C5.0625 28.2422 4.05469 27.2344 3.44531 25.7812C3.16406 24.9844 2.97656 23.7188 2.88281 21.9844C2.83594 20.9531 2.8125 19.5 2.8125 17.625V15.375C2.8125 13.5 2.83594 12.0469 2.88281 11.0156C2.97656 9.23438 3.16406 7.96875 3.44531 7.21875C4.00781 5.76562 5.01562 4.75781 6.46875 4.19531C7.26562 3.91406 8.53125 3.72656 10.2656 3.63281C11.2969 3.58594 12.75 3.5625 14.625 3.5625H16.875C18.75 3.5625 20.2031 3.58594 21.2344 3.63281C23.0156 3.72656 24.2812 3.91406 25.0312 4.19531C26.4844 4.75781 27.4922 5.76562 28.0547 7.21875C28.3359 7.96875 28.5234 9.23438 28.6172 11.0156C28.6641 12 28.6875 13.4531 28.6875 15.375V17.625C28.6875 19.5 28.6641 20.9531 28.6172 21.9844C28.5234 23.7188 28.3359 24.9844 28.0547 25.7812Z"
                                                fill="#969696" />
                                        </svg>
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <svg xmlns="http://www.w3.org/2000/svg" width="39" height="27"
                                            viewBox="0 0 39 27" fill="none">
                                            <path
                                                d="M37.6719 4.21875C37.4375 3.375 37.0156 2.64844 36.4062 2.03906C35.7969 1.42969 35.0703 1.00781 34.2266 0.773438C33.0078 0.445312 30.1484 0.210938 25.6484 0.0703125L19.25 0L12.8516 0.0703125C8.35156 0.210938 5.49219 0.445312 4.27344 0.773438C3.42969 1.00781 2.70312 1.42969 2.09375 2.03906C1.48438 2.64844 1.0625 3.375 0.828125 4.21875C0.5 5.48438 0.265625 7.40625 0.125 9.98438C0.078125 11.2969 0.0546875 12.4688 0.0546875 13.5L0.125 17.0156C0.265625 19.6406 0.5 21.5859 0.828125 22.8516C1.0625 23.6484 1.48438 24.3516 2.09375 24.9609C2.70312 25.5703 3.42969 25.9922 4.27344 26.2266C5.49219 26.5547 8.35156 26.7891 12.8516 26.9297L19.25 27L25.6484 26.9297C30.1484 26.7891 33.0078 26.5547 34.2266 26.2266C35.0703 25.9922 35.7969 25.5703 36.4062 24.9609C37.0156 24.3516 37.4375 23.6484 37.6719 22.8516C38 21.5859 38.2344 19.6406 38.375 17.0156L38.4453 13.5L38.375 9.98438C38.2344 7.40625 38 5.48438 37.6719 4.21875ZM15.3125 19.2656V7.80469L25.3672 13.5L15.3125 19.2656Z"
                                                fill="#969696" />
                                        </svg>
                                    </a>
                                </li>
                            </ul>
                        </div>
                        <span class="mb-2">Đừng bỏ lỡ hàng ngàn sản phẩm và chương trình siêu hấp dẫn!</span>
                        <form action="">
                            <div class="form-group custom-input">
                                <label for="">Email của bạn</label>
                                <input type="text" name="" id="" class="form-control effect-19"
                                    value="dokhanhhung95@gmail.com" placeholder="" aria-describedby="helpId">
                                <button type="submit" class="btn btn-submit main-color">Đăng ký</button>
                            </div>
                        </form>
                    </div>

                </div>
            </div>
        </div>
        <div class="copy-right">
            <div class="container text-center">
                Cung cấp bởi <a class="dev" href="#">Onshop</a>. All Right Reserved.
            </div>
        </div>
    </footer>
    <!-- /.block-footer -->

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="node_modules/jquery/dist/jquery.min.js"></script>
    <script src="js/jquery-ui.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous">
        </script>
    <script src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="node_modules/owl.carousel/dist/owl.carousel.min.js"></script>
    <script src="node_modules/swiper/dist/js/swiper.min.js"></script>
    <script src="js/index.js"></script>
</body>

</html>
</body>

</html>

</html>